<?php
/**
 * The front page template file
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Trademark
 * @since 1.0.0
 */

get_header(); ?>

    <section class="banner-container">  
        <div class="wrapper">
            <div class="row">
                <div class="col-12">
                     <div class="content-area">
                         <?php while ( have_posts() ) : the_post(); ?>
                             <h1><?php the_title();?></h1>
                             <?php the_content();?>
                             <div class="button-cont">
                                 <a href="#" data-toggle="modal" data-target="#exampleModal1" data-backdrop="static" data-keyboard="false" class="main-button">QUICK QUOTE</a>
                                 <a href="#" data-toggle="modal" data-target="#exampleModal2" data-backdrop="static" data-keyboard="false" class="border-button">ENQUIRE NOW</a> 
                             </div> 
                         <?php endwhile; ?>
                       </div>
                     <div class="image-con">
                         <?php $image1 = get_field('banner_image'); ?>
                         <img src="<?php echo $image1['url']; ?>" alt="<?php echo $image1['alt'] ?>">
                    </div>
                </div>
            </div>
        </div>
    </section> 
    <!-- Modal -->
    <div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModal1Label" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h2 class="modal-title" id="exampleModal1Label">QUICK QUOTE</h2>
                    <a href="#" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </a>
                </div>
                <div class="modal-body">
                    <div class="container">
                        <div class="row justify-content-center"> 
                            <div class="col-md-12">
                                <?php echo do_shortcode( '[contact-form-7 id="51" title="Quick Quote"]' ); ?>
                            </div>           
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModal2Label" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h2 class="modal-title" id="exampleModal2Label">Enquire Now</h2>
                    <a href="#" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </a>
                </div>
                <div class="modal-body">
                    <div class="container">
                        <div class="row justify-content-center"> 
                            <div class="col-md-12">
                                <?php echo do_shortcode( '[contact-form-7 id="52" title="Apply Now"]' ); ?>
                            </div>           
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal -->
    <section class="content-container">  
        <div class="wrapper">
            <div class="row">
                 <div class="col-12">
                     <?php if( have_rows('services') ): ?>
                        <ul class="listing-section"> 
                        <?php while ( have_rows('services') ) : the_row(); $image2 = get_sub_field('image');?>  
                         <li>
                             <div class="image-container"><img src="<?php echo $image2['url']; ?>" alt="<?php echo $image2['alt'] ?>"></div>
                             <div class="listcontent-blk"><?php echo get_sub_field('text'); ?></div>
                         </li>
                        <?php endwhile;?>
                        </ul>
                    <?php endif; ?>
                </div>
            </div>
        </div>
     </section>  
     
     <section class="listing-container">  
        <div class="wrapper">
            <div class="row">
                 <div class="col-12"> 
                     <?php the_field('how_it_works_title'); ?>
                     <?php if( have_rows('how_it_works') ): ?>
                     <ul>
                         <?php while ( have_rows('how_it_works') ) : the_row(); $image3 = get_sub_field('imageblk');?>  
                         <li>
                             <div class="icon-container"><img src="<?php echo $image3['url']; ?>" alt="<?php echo $image3['alt'] ?>"></div>
                             <?php echo get_sub_field('textblk'); ?>
                         </li>
                         <?php endwhile;?>
                     </ul>
                     <?php endif; ?>
                </div>
            </div>
        </div>
     </section>  
     
     <section class="benfits-container">  
        <div class="wrapper">
            <div class="row">
                <div class="col-12"> 
                     <?php the_field('benefits_introduction'); ?>
                     <div class="details-cont">
                         <?php if( have_rows('benefit_content') ): ?>
                         <?php while ( have_rows('benefit_content') ) : the_row(); $image4 = get_sub_field('image_block');?>
                         <div class="listcontent-blk">
                             <?php echo get_sub_field('info'); ?>
                             <div class="image-container"><img src="<?php echo $image4['url']; ?>" alt="<?php echo $image4['alt'] ?>"></div>
                         </div>
                         <?php endwhile;?>
                     <?php endif; ?>
                     </div>
                </div>
            </div>
        </div>
     </section>  
     
     <section class="slider-container">  
        <div class="wrapper">
            <div class="row">
                 <div class="col-12"> 
                     <?php the_field('feedback_introduction'); ?>
                     <div class="slider-block">
                         <div class="slider-blk">
                             <?php 
                                $args = array(
                                    'post_type' => 'feedback',
                                    'posts_per_page' => -1,
                                    'order '=>'ASC',
                                );
                                $the_query = new WP_Query( $args ); ?>
                                <?php if ( $the_query->have_posts() ) : ?>
                                <?php while ( $the_query->have_posts() ) : $the_query->the_post(); 
                                ?>
                                 <div>
                                     <?php the_content();?>
                                     <p><strong><?php the_title();?>,</strong>
                                     <span><?php the_field('designation'); ?></span> </p>
                                 </div>
                             <?php endwhile; ?>
                                <?php wp_reset_postdata(); ?>
                            <?php endif; ?>
                         </div>
                    </div>
                </div>
            </div>
        </div>
     </section>  
     
     
     <section class="forms-container">  
        <div class="wrapper">
            <div class="row">
                <div class="col-12"> 
                    <?php the_field('contact_introduction'); ?>
                </div>
                <div class="forms-block">
                    <?php echo do_shortcode( '[contact-form-7 id="31" title="Contact Us"]' ); ?>
                </div>
            </div>
         </div>
     </section>

<?php get_footer();