<?php
/**
 * Header file for the Trademark WordPress default theme.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Trademark
 * @since Trademark 1.0
 */

?><!DOCTYPE html>

<html class="no-js" <?php language_attributes(); ?>>

	<head>

		<meta charset="<?php bloginfo( 'charset' ); ?>">
        <link rel="shortcut icon" href="<?php echo esc_url( get_template_directory_uri() ); ?>/favicon.ico" />
        <meta name="description" content="">
        <meta name="author" content="">
        <meta name="keywords" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0" >
        <meta name="format-detection" content="telephone=no">
		<link rel="profile" href="https://gmpg.org/xfn/11">

		<?php
            wp_enqueue_script('jquery'); 
            wp_head(); 
        ?>
        
	</head>

	<body <?php body_class(); ?>>

		<?php
		wp_body_open();
		?>
        <?php 
            if ( function_exists( 'ot_get_option' ) ) {
                $phone = ot_get_option( 'phone' );
            }
        ?>
        <main class="main-outercon">
            <header class="header-container">
                <div class="wrapper-large">
                    <div class="row">
                        <div class="col-12">
                            <div class="logo-outercon">
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/trademark_logo.svg" alt="logo"></a>
                            </div>
                            <div class="button-outerblk">
                                <?php $phone1 = preg_replace("/[^0-9]/", "", $phone); ?>
                                <a href="tel:<?php echo $phone1; ?>"><i></i><?php echo $phone; ?></a>
                            </div>
                        </div> 
                    </div>
                </div>
            </header>